OTBGUI_CONCATENATEIMAGES(1)

NAME
otbgui_ConcatenateImages - OTB ConcatenateImages application

DESCRIPTION
This is the ConcatenateImages application, version 5.2.0 Concatenate a list of images of the same size into a single multi-channel one.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ConcatenateImages.html

  Parameters:

-progress <boolean>
    Report progress

 -il <string list> Input images list (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ConcatenateImages -il GomaAvant.png GomaApres.png -out otbConcatenateImages.tif

SEE ALSO
The full documentation for otbgui_ConcatenateImages is maintained as a Texinfo manual. If the info and otbgui_ConcatenateImages programs are properly installed at your site, the command

    info otbgui_ConcatenateImages

should give you access to the complete manual.